function FileData_Pairs(x)
{
x.t("synchronized","among");
x.t("uniquely","identifies");
x.t("administrators","jms");
x.t("included","message");
x.t("included","tibco");
x.t("included","sent");
x.t("extensions","jms");
x.t("supports","messages");
x.t("properties","properties");
x.t("properties","summarized");
x.t("properties","property");
x.t("properties","access");
x.t("properties","area");
x.t("properties","destination");
x.t("properties","section");
x.t("properties","(optional)");
x.t("properties","specific");
x.t("method","persistent");
x.t("method","uses");
x.t("method","destination");
x.t("method","length");
x.t("method","value");
x.t("method","timestamp");
x.t("possible","jms_tibco_imported");
x.t("possible","message");
x.t("placed","undelivered");
x.t("publishing","message");
x.t("receiver","receive");
x.t("sender_name","property");
x.t("sender_name","sender_name_enforced");
x.t("version","ems");
x.t("version","4.4");
x.t("moves","message");
x.t("hardware","operating");
x.t("publishes","message");
x.t("wish","remove");
x.t("within","message");
x.t("table","describes");
x.t("table","table");
x.t("table","summary");
x.t("table","jms");
x.t("table","described");
x.t("describes","jms");
x.t("describes","message");
x.t("delivery","mode");
x.t("jmspriority","send");
x.t("description","info");
x.t("sending","publishing");
x.t("create","queue");
x.t("persistent","ems");
x.t("persistent","non-persistent");
x.t("normal","expedited");
x.t("jmsredelivered","jms");
x.t("summarized","table");
x.t("382","jms_tibco_cm_sequence");
x.t("382","jms_tibco_compress");
x.t("382","402");
x.t("jms_tibco_disable_sender","property");
x.t("jms_tibco_disable_sender","boolean");
x.t("jms_tibco_disable_sender","specifies");
x.t("always","included");
x.t("always","present");
x.t("name/value","pairs");
x.t("summary","message");
x.t("recommend","application");
x.t("limits","current");
x.t("user","name");
x.t("undelivered","property");
x.t("undelivered","message");
x.t("jms_tibco_ss_sender","ems");
x.t("enabled","jms_tibco_disable_sender");
x.t("enabled","destination");
x.t("enabled","sender_name_enforced");
x.t("current","hardware");
x.t("field","possible");
x.t("field","comments");
x.t("field","optional");
x.t("field","smartsockets");
x.t("later","clients");
x.t("later","timestamp");
x.t("uses","numerical");
x.t("uses","non-zero");
x.t("reply","sent");
x.t("tibco-specific","properties");
x.t("tibco-specific","property");
x.t("platforms","tibco");
x.t("mode","include");
x.t("mode","described");
x.t("sender","included");
x.t("sender","within");
x.t("sender","jms_tibco_ss_sender");
x.t("sender","messages");
x.t("sender","header");
x.t("supply","user");
x.t("type","contents");
x.t("type","streammessage");
x.t("type","body");
x.t("type","identifier");
x.t("type","read");
x.t("time","jmspriority");
x.t("time","ems");
x.t("time","message");
x.t("response","message");
x.t("left","empty");
x.t("left","message");
x.t("per-topic","per-queue");
x.t("sections","chapter");
x.t("sections","header");
x.t("however","recommend");
x.t("however","ems");
x.t("however","sender_name_enforced");
x.t("connection","created");
x.t("default","persistent");
x.t("property","description");
x.t("property","enabled");
x.t("property","queue");
x.t("property","true");
x.t("property","destination");
x.t("property","particular");
x.t("property","ignored");
x.t("property","named");
x.t("property","smartsockets");
x.t("property","jms_tibco_preserve_undelivered");
x.t("property","individual");
x.t("property","names");
x.t("automatically","synchronize");
x.t("rendezvous","382");
x.t("rendezvous","activeenterprise");
x.t("rendezvous","smartsockets");
x.t("jms_tibco_imported","server");
x.t("queue","receiver");
x.t("queue","wish");
x.t("queue","always");
x.t("queue","command");
x.t("queue","message");
x.t("queue","option");
x.t("queue","$sys.undelivered");
x.t("queue","application");
x.t("queue","administration");
x.t("queue","system");
x.t("queue","without");
x.t("queue","server");
x.t("checks","message\u2019s");
x.t("primitive","value");
x.t("primitive","data");
x.t("primitive","values");
x.t("jms","provider");
x.t("jms","messages");
x.t("jms","message");
x.t("jms","systems");
x.t("jms","specification");
x.t("among","client");
x.t("among","host");
x.t("link","messages");
x.t("access","ems");
x.t("getting","string");
x.t("contents","message");
x.t("objects","values");
x.t("belongs","primitive");
x.t("includes","following");
x.t("publish","method");
x.t("reliable_delivery","mode");
x.t("reliable_delivery","page");
x.t("command","listing");
x.t("command","described");
x.t("size","ems");
x.t("size","strain");
x.t("size","512mb");
x.t("numerical","ranking");
x.t("handed","provider");
x.t("entering","value");
x.t("acknowledged","time");
x.t("info","jms_tibco_cm_publisher");
x.t("ems","extensions");
x.t("ems","supports");
x.t("ems","properties");
x.t("ems","version");
x.t("ems","tibco-specific");
x.t("ems","supply");
x.t("ems","features");
x.t("ems","prior");
x.t("ems","exchanging");
x.t("ems","message");
x.t("ems","extends");
x.t("ems","server");
x.t("expire","time-to-live");
x.t("add","optional");
x.t("jms_tibco_cm_sequence","sequence");
x.t("message\u2019s","jms_tibco_preserve_undelivered");
x.t("per-queue","level");
x.t("enterprise","message");
x.t("activeenterprise","generate");
x.t("remove","messages");
x.t("api","included");
x.t("simple","event");
x.t("textmessage","java.lang.string");
x.t("features","communicating");
x.t("false","message");
x.t("java.lang.string","objects");
x.t("java.lang.string","mapmessage");
x.t("specified","maxredelivery");
x.t("specified","milliseconds");
x.t("delivered","client");
x.t("imported","rendezvous");
x.t("imported","tibco");
x.t("true","sending");
x.t("true","server");
x.t("handle","messages");
x.t("directly","name");
x.t("bytesmessage","stream");
x.t("vendors","administrators");
x.t("name","included");
x.t("name","always");
x.t("name","left");
x.t("name","getting");
x.t("name","message");
x.t("name","given");
x.t("name","rvcm");
x.t("name","order");
x.t("functionality","mapmessage");
x.t("streammessage","stream");
x.t("streammessage","body");
x.t("maxredelivery","property");
x.t("clients","automatically");
x.t("jms_tibco_msg_trace","specifies");
x.t("typed","assigned");
x.t("constructed","java");
x.t("performance","limits");
x.t("provider","field");
x.t("provider","jmstimestamp");
x.t("provider","sent");
x.t("enumeration","directly");
x.t("bytes","typed");
x.t("bytes","bytes");
x.t("prior","4.4");
x.t("jmsmessageid","send");
x.t("boolean","property");
x.t("boolean","jms_tibco_preserve_undelivered");
x.t("useful","simple");
x.t("standard","structure");
x.t("area","optional");
x.t("area","applications");
x.t("sends","publishes");
x.t("determine","whether");
x.t("uninterrupted","bytes");
x.t("destination","determine");
x.t("destination","override");
x.t("destination","message");
x.t("allows","messages");
x.t("arrays","382");
x.t("fields","table");
x.t("fields","contain");
x.t("fields","header");
x.t("ten","predefined");
x.t("expiration","time");
x.t("expiration","property");
x.t("expiration","message");
x.t("expiration","synchronize");
x.t("empty","jms");
x.t("programs","ems");
x.t("programs","smaller");
x.t("programs","may");
x.t("sets","property");
x.t("purge","queue");
x.t("purge","$sys.undelivered");
x.t("string","message");
x.t("pairs","names");
x.t("accessed","sequentially");
x.t("contain","values");
x.t("earlier","acknowledged");
x.t("receiving","purge");
x.t("exchanging","messages");
x.t("stream","primitive");
x.t("stream","uninterrupted");
x.t("objectmessage","serializable");
x.t("small","fraction");
x.t("request","message");
x.t("begin","jms_tibco");
x.t("present","cannot");
x.t("body","useful");
x.t("body","types");
x.t("body","message");
x.t("body","(optional)");
x.t("listing","remove");
x.t("undefined","ems");
x.t("416","jms_tibco_preserve_undelivered");
x.t("syntax","402");
x.t("messages","table");
x.t("messages","undelivered");
x.t("messages","rendezvous");
x.t("messages","jms");
x.t("messages","imported");
x.t("messages","bytesmessage");
x.t("messages","standard");
x.t("messages","objectmessage");
x.t("messages","messages");
x.t("messages","maximum");
x.t("messages","linking");
x.t("messages","compressed");
x.t("messages","arrive");
x.t("messages","client");
x.t("messages","approaching");
x.t("messages","described");
x.t("messages","using");
x.t("headers","header");
x.t("smaller","messages");
x.t("number","rvcm");
x.t("jms_tibco_compress","allows");
x.t("strain","performance");
x.t("comments","jmsdestination");
x.t("length","time");
x.t("jms_tibco_cm_publisher","correspondent");
x.t("correspondent","name");
x.t("retrieve","user");
x.t("maximum","size");
x.t("maximum","message");
x.t("chapter","table");
x.t("chapter","messages");
x.t("receive","handle");
x.t("receive","messages");
x.t("define","message");
x.t("may","tibco-specific");
x.t("may","actually");
x.t("specifies","user");
x.t("specifies","message");
x.t("cannot","deleted");
x.t("whether","message");
x.t("particular","message");
x.t("linking","response");
x.t("ignored","user");
x.t("language","maximum");
x.t("language","values");
x.t("non-persistent","message");
x.t("section","describes");
x.t("compressed","efficient");
x.t("types","messages");
x.t("types","message");
x.t("types","include");
x.t("types","wrappers");
x.t("arrive","undelivered");
x.t("submessages","arrays");
x.t("assigned","primitive");
x.t("client","destination");
x.t("client","programs");
x.t("client","earlier");
x.t("client","message");
x.t("client","application");
x.t("client","used");
x.t("identifier","jmsredelivered");
x.t("notification","textmessage");
x.t("serializable","object");
x.t("override","jmsexpiration");
x.t("producer","connection");
x.t("producer","ems");
x.t("producer","consumer");
x.t("identifies","message");
x.t("consumer","416");
x.t("consumer","retrieve");
x.t("expires","exceeded");
x.t("level","create");
x.t("sequentially","ems");
x.t("sequentially","enumeration");
x.t("approaching","maximum");
x.t("message","properties");
x.t("message","possible");
x.t("message","placed");
x.t("message","undelivered");
x.t("message","user");
x.t("message","reply");
x.t("message","sender");
x.t("message","type");
x.t("message","however");
x.t("message","default");
x.t("message","queue");
x.t("message","property");
x.t("message","jms");
x.t("message","size");
x.t("message","handed");
x.t("message","entering");
x.t("message","expire");
x.t("message","ems");
x.t("message","delivered");
x.t("message","imported");
x.t("message","boolean");
x.t("message","expiration");
x.t("message","request");
x.t("message","body");
x.t("message","headers");
x.t("message","may");
x.t("message","types");
x.t("message","client");
x.t("message","producer");
x.t("message","expires");
x.t("message","consumer");
x.t("message","header");
x.t("message","tibco");
x.t("message","message");
x.t("message","bodies");
x.t("message","several");
x.t("message","live");
x.t("message","structure");
x.t("message","priority");
x.t("message","producer\u2019s");
x.t("message","service");
x.t("message","traced");
x.t("message","deleted");
x.t("message","producers");
x.t("message","sent");
x.t("message","removed");
x.t("header","field");
x.t("header","fields");
x.t("header","(required)");
x.t("header","contains");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("option","per-topic");
x.t("given","message");
x.t("operating","system");
x.t("(required)","properties");
x.t("ensure","clocks");
x.t("communicating","application-specific");
x.t("jms_tibco_sender","sender_name");
x.t("jms_tibco_sender","contains");
x.t("bodies","jms");
x.t("bodies","message");
x.t("event","notification");
x.t("java","primitive");
x.t("java","programming");
x.t("(optional)","jms");
x.t("(optional)","body");
x.t("include","reliable_delivery");
x.t("include","submessages");
x.t("synchronize","clocks");
x.t("rvcm","sender");
x.t("rvcm","message");
x.t("jms_tibco_msg_ext","extends");
x.t("$sys.undelivered","undelivered");
x.t("$sys.undelivered","queue");
x.t("wrappers","entries");
x.t("value","uniquely");
x.t("value","field");
x.t("value","specified");
x.t("value","types");
x.t("value","message");
x.t("tolerance","small");
x.t("named","jms_tibco_sender");
x.t("send","publish");
x.t("send","receive");
x.t("4.4","later");
x.t("4.4","ensure");
x.t("specific","ems");
x.t("several","types");
x.t("deliver","messages");
x.t("extends","delivery");
x.t("extends","functionality");
x.t("actually","sent");
x.t("generate","series");
x.t("programming","language");
x.t("jmsdestination","send");
x.t("live","expiration");
x.t("time-to-live","specified");
x.t("expedited","larger");
x.t("represent","higher");
x.t("systems","add");
x.t("administrative","api");
x.t("read","sequentially");
x.t("page","jmsexpiration");
x.t("larger","numbers");
x.t("jmscorrelationid","message");
x.t("jmsreplyto","message");
x.t("sequence","number");
x.t("host","computers");
x.t("ranking","define");
x.t("information","among");
x.t("information","jmsmessageid");
x.t("optional","properties");
x.t("optional","left");
x.t("optional","jmsreplyto");
x.t("optional","jmstype");
x.t("jms_tibco","client");
x.t("tool","using");
x.t("sender_name_enforced","property");
x.t("sender_name_enforced","server");
x.t("data","type");
x.t("clocks","synchronized");
x.t("clocks","tolerance");
x.t("clocks","server");
x.t("smartsockets","382");
x.t("smartsockets","sender");
x.t("smartsockets","sets");
x.t("smartsockets","syntax");
x.t("nested","mapmessages");
x.t("nested","streammessages");
x.t("values","belongs");
x.t("values","message");
x.t("values","java");
x.t("values","used");
x.t("application","uses");
x.t("application","sends");
x.t("application","programs");
x.t("application","based");
x.t("structure","jms");
x.t("structure","includes");
x.t("structure","chapter");
x.t("structure","structure");
x.t("described","table");
x.t("described","reliable_delivery");
x.t("described","command");
x.t("described","ems");
x.t("described","detail");
x.t("specification","describes");
x.t("efficient","storage");
x.t("predefined","fields");
x.t("milliseconds","server");
x.t("fraction","smallest");
x.t("priority","normal");
x.t("priority","message");
x.t("priority","information");
x.t("402","undelivered");
x.t("402","jms_tibco_msg_trace");
x.t("402","jms_tibco_msg_ext");
x.t("administration","tool");
x.t("based","version");
x.t("applications","vendors");
x.t("jms_tibco_preserve_undelivered","property");
x.t("jms_tibco_preserve_undelivered","false");
x.t("jms_tibco_preserve_undelivered","true");
x.t("jms_tibco_preserve_undelivered","specifies");
x.t("512mb","however");
x.t("non-zero","values");
x.t("numbers","represent");
x.t("timestamp","time");
x.t("timestamp","jmscorrelationid");
x.t("jmstype","message");
x.t("created","sender_name");
x.t("producer\u2019s","user");
x.t("order","entries");
x.t("following","sections");
x.t("used","link");
x.t("used","route");
x.t("jmsexpiration","value");
x.t("jmsexpiration","send");
x.t("smallest","message");
x.t("storage","jms_tibco_disable_sender");
x.t("system","platforms");
x.t("system","queue");
x.t("individual","messages");
x.t("service","including");
x.t("using","purge");
x.t("using","administrative");
x.t("mapmessages","described");
x.t("route","deliver");
x.t("jmsdeliverymode","send");
x.t("subsequent","sections");
x.t("mapmessage","name/value");
x.t("mapmessage","streammessage");
x.t("traced","producer");
x.t("deleted","jms_tibco_preserve_undelivered");
x.t("deleted","server");
x.t("producers","specify");
x.t("series","nested");
x.t("names","java.lang.string");
x.t("names","begin");
x.t("without","receiving");
x.t("streammessages","described");
x.t("including","message");
x.t("sent","later");
x.t("sent","entering");
x.t("sent","provider");
x.t("sent","message");
x.t("sent","jmsdeliverymode");
x.t("computers","send");
x.t("jmstimestamp","send");
x.t("removed","jms_tibco_sender");
x.t("imports","message");
x.t("entries","accessed");
x.t("entries","undefined");
x.t("contains","user");
x.t("contains","ten");
x.t("server","properties");
x.t("server","moves");
x.t("server","undelivered");
x.t("server","however");
x.t("server","checks");
x.t("server","expiration");
x.t("server","client");
x.t("server","message");
x.t("server","imports");
x.t("higher","priority");
x.t("application-specific","information");
x.t("detail","subsequent");
x.t("exceeded","value");
x.t("specify","jms_tibco_disable_sender");
x.t("specify","user");
x.t("object","constructed");
}
